body {
	font-family: 'arial', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	color: #000000;
}
* {
	box-sizing: border-box;
}
#content {
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}
img {
	vertical-align: top;
	width: 100%;
	height: auto;
	max-width: 100%;
}
img.full-width {
	width: 100vw !important;
	height: auto !important;
	max-width: inherit;
	-webkit-margin-left: calc(-50vw + 50%);
	margin-left: calc(-50vw + 50%);
	-webkit-margin-right: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
}
#wrapper {
	overflow: hidden;
}
.container {
  max-width: 1200px;
  margin: 0 auto; 
  padding: 70px 0;
}

#header {
  width: 100%;
  /*background: #fff;*/
  position: fixed;
  top: 0;
  left: 0; 
  z-index: 9999;
  /*border-bottom: 2px solid #29abe1;*/
  transition: all .2s;
}
#header .container {
	height: 70px;
	padding: 0;
	position: relative;
}
#header .logo {
  /*width: 150px;*/
  position: absolute;
  left: 0; 
  top: 50%;
  transform: translateY(-50%);
}
#header .logo img {
	width: 130px;
}
.gnav {
	text-align: right;
}
.gnav li {
	display: inline-block;
	/*text-transform: uppercase;*/
}
.gnav li.arrow > a {
	color: #fff;
	position: relative;
	padding-right: 25px;
}
.gnav li.arrow > a:before {
	content: "\f078";
	font-size: 10px;
	font-family: "Font Awesome 5 Free";
	color: #fff;
	line-height: normal;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -5px;
	padding-right: 10px;
}
.gnav li.arrow > a:hover:before {
	color: #333;
}
.gnav > ul > li > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 0 15px;
	line-height: 70px;
	transition: all .2s;
}
/*#header:hover .gnav > ul > li a {
	color: #333333;
	position: relative;
}*/
#header .gnav > ul > li > a:hover {
	color: #29abe1;
}

#header .gnav > ul li {
	position: relative;
}
#header .gnav > ul ul.sub-menu {
	width: 600px;
	display: none;
	box-sizing: border-box;
	background: rgba(255,255,255,1);
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#header .gnav > ul ul.sub-menu li {
	width: 50%;
	display: block;
	text-align: left;
	border-bottom: 1px solid #fff;
	padding: 0 10px;
}
#header .gnav > ul ul.sub-menu li a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 10px 20px;
	transition: all .2s;
}
#header .gnav > ul ul.sub-menu li a:hover {
	color: #fff;
	background: #29abe1;
}
#header .gnav > ul ul.sub-menu ul {
	display: block;
/*	display: none;
	top: 0;
	left: 100%;
	z-index: 9999;
	transform: translateX(0);*/
}
#header .gnav > ul ul.sub-menu ul li {
	width: 100%;
	padding: 0;
	border-top: 1px solid #ebebeb;
	border-bottom: none;
}
#header .gnav li.has-sub > a {
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 30px;
	position: relative;
}
#header .gnav li.has-sub ul li a {
	position: relative;
}
#header .gnav li.has-sub ul li a:before{
	content: "\f054";
	font-size: 10px;
	font-family: "Font Awesome 5 Free";
	color: #29abe1;
	position: absolute;
	left: 10px;
	top: 50%;
	transform: translateY(-50%);
	padding-right: 10px;
}
#header .gnav li.has-sub a:hover:before {
	color: #fff;
}
#header.fixed {
	background: rgba(255,255,255,.85);
	/*background: rgba(41, 171, 225,1);*/
	z-index: 9999;
	-webkit-box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 10%);
}
#header.fixed .gnav > ul > li > a {
	color: #333;
}
#header.fixed .gnav li.arrow > a:before {
	color: #333;
}

.sns {
	display: flex;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.sns li {
	width: 30px;
	list-style: none;
	margin-left: 10px;
	transition: all .2s;
}
.sns li:first-child {
	margin-left: 0;
}
.sns li:hover {
	opacity: .7;
}
.sns li svg {
	fill: #fff;
}

#home-slider {
  width: 100%;
  height: 100vh; 
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  overflow: hidden;
}
#home-slider ul.slick-slider {
	margin: 0;
	padding: 0;
	display: block;
}
#home-slider ul.slick-slider .slick-prev {
	left: 20px;
}
#home-slider ul.slick-slider .slick-next {
	right: 20px;
}
#home-slider .slick-prev:before, #home-slider .slick-next:before {
	color: #ffffff;
}
#home-slider ul.slick-slider li {
	display: block;
	height: 100vh;
	padding: 0;
	margin: 0;
	background-size: cover;
	background-position: 50%;
	position: relative;
}
#home-slider .slider-desc {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    color: #ffffff;
    position: relative;
    z-index: 1;
}
#home-slider .slider-desc h2 {
	font-size: 45px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#home-slider .slider-desc p {
	font-size: 25px;
	font-weight: 100;
}
#home-slider .slider-desc p.link {
	width: auto;
	font-size: 14px;
	margin-top: 30px;
}
#home-slider .slider-desc a {
	color: #fff;
	text-decoration: none;
	display: inline;
	padding: 10px 30px;
	background: #29abe1;
	border-radius: 5px;
	border: 1px solid #fff;
	transition: all .3s;
	outline: none;
}
#home-slider .slider-desc a i {
	margin-left: 5px;
}
#home-slider .slider-desc a:hover {
	background: #fff;
	color: #29abe1;
	border: 1px solid #29abe1;
}
#home-slider ul.slick-slider li:after {
	content: "";
	display: block;
	background-color: rgba(0,0,0,.4);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;	
}
#home-slider ul.slick-dots {
	height: 6px;
	bottom: 20px;
	left: 50%;
	width: auto;
	transform: translateX(-50%);
	z-index: 999;
	display: inline;
}
#home-slider ul.slick-dots li {
	list-style: none;
	width: 6px;
	height: 6px;
	border-radius: 3px;
	float: left;
	background: #fff;
	z-index: 9999;
	margin: 0 10px;
	position: relative;
}
#home-slider ul.slick-dots li.slick-active button {
	background: #29abe1;
}
#home-slider .slick-dots li button {
	width: 6px;
	height: 6px;
	border-radius: 3px;
	padding: 0;
	background: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
}
.slick-dots li button:before {
	display: none;
}

/*====================*/
#home-about h2 {
	font-size: 30px;
	color: #29abe1;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#home-about h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#home-about .desc {
	text-align: center;
	padding: 0 15px;
}
.list-about p {
	max-width: 900px;
	margin: 0 auto 30px;
}

.list-about ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
	padding: 0 15px;
}

@media screen and (max-width:767px) {
	.list-about ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0;
	}
}

.list-about ul li {
	width: calc(33.33% - 20px);
	-ms-flex-preferred-size: calc(33.33% - 20px);
	flex-basis: calc(33.33% - 20px);
	list-style: none;
	background: #fff;
	margin: 0 10px;
	padding: 0 0 20px 0;
	text-align: center;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	position: relative
}

.list-about ul li:before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	-webkit-transform: skewX(-25deg);
	-ms-transform: skewX(-25deg);
	transform: skewX(-25deg)
}

.list-about ul li:hover:before {
	-webkit-animation: shine .75s;
	animation: shine .75s
}

@media screen and (max-width:767px) {
	.list-about ul li {
		width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		margin: 0 0 20px 0
	}
}

.list-about ul li img {
	width: 100%;
	margin-bottom: 20px
}

.list-about ul li h3 {
	font-size: 18px;
	margin-bottom: 10px
}

.list-about ul li p {
	display: block;
	text-align: justify-all;
	padding: 0 20px;
	font-size: 16px;
	color: #333;
}
@-webkit-keyframes shine {
  100% {
    left: 135%;
  }
}
@keyframes shine {
  100% {
    left: 135%;
  }
}



/*====================*/
#home-service {
	position: relative;
	background: #f5f5f5;
}
#home-service h2 {
	font-size: 30px;
	color: #29abe1;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#home-service h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#home-service .lead-txt {
	max-width: 800px;
	font-size: 16px;
	margin: 0 auto 30px;
	text-align: center;
}

#home-service .container {
	position: relative;
	z-index: 2;
}


.service-tab {
	display: flex;
	justify-content: center;
	max-width: 800px;
	margin: 0 auto 40px;
}
.service-tab li {
	background: #fff;
	text-align: center;
	list-style: none;
	border-radius: 5px;
	border: 1px solid #fcaa39;
	padding: 5px 20px;
	margin: 0 10px;
	transition: all .3s;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
}
.service-tab li h3 {
	font-size: 14px;
	font-weight: 100;
}
.service-tab li:hover {
	cursor: pointer;
}
.service-tab li.active,
.service-tab li:hover {
	background: #fcaa39;
}
.service-tab li.active h3,
.service-tab li:hover h3 {
	color: #fff;
}
#service {
}
.service-content {
	/*display: none;*/
	/*max-width: 1100px;*/
	margin: 0 auto 50px;
}
.service-title {
	display: block;
	background: #29abe1;
	height: 40px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	list-style: none;
	position: relative;
}
/*.service-title:after {
	display: block;
	content: "";
	width: 100vw;
	height: 1px;
	background: #29abe1;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 0;
	margin-left: -webkit-calc(-50vw + 50%);
	margin-left: calc(-50vw + 50%);
	margin-right: -webkit-calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
}*/
.service-title a {
	display: inline-block;
	line-height: 40px;
	background: #29abe1;
	color: #ffffff;
	padding: 0 5px;
	text-decoration: none;
	position: relative;
	z-index: 1;
}
/*.service-title a:before {
  content:"";
  display: block;
  width: 0;
  height: 0;
  border-right: 20px solid #29abe1;
  border-left: 20px solid transparent;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  position: absolute;
  left: -40px;
  top: 0;
}
.service-title a:after {
  content:"";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid #29abe1;
  border-right: 20px solid transparent;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  position: absolute;
  right: -40px;
  top: 0;
}*/

.service-content {
	-webkit-box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
}
.service-content ul.service-slider li {
	margin: 0 20px;
}
.service-content ul.service-slider li .inner {
	display: flex;
}
.service-content ul.service-slider li .desc {
	width: 60%;
	font-size: 16px;
	padding-right: 20px;
}
.service-content ul.service-slider li .thumb {
	width: 40%;
}
.service-content ul.service-slider li h4 {
	font-size: 16px;
	margin-bottom: 10px;
}
.service-content ul.service-slider li .btn-default {
	font-size: 13px;
	display: inline-block;
	margin-top: 20px;
}
.service-content ul.service-slider li .btn-default.sp-on {
	display: none;
}
.service-content .slider-nav {
	width: 100%;
	display: flex;
	background: #fff;
}
.service-content .slider-nav li {
	display: flex;
	list-style: none;
	border: 1px solid #ebebeb;
	border-left: 0;
	flex: 1 1 auto;
}
/*.service-content .slider-nav li:first-child {
	border-left: 1px solid #29abe1;
}*/
.service-content .slider-nav li a {
	width: 100%;
	display: flex;
	text-decoration: none;
	font-size: 16px;
	color: #666;
	text-align: center;
	align-items: center;
	justify-content: center;
	padding: 10px;
	transition: all .2s;
}

.service-content .slider-nav li a:hover,
.service-content .slider-nav li a.active {
	color: #333;
	position: relative;
}
.service-content .slider-nav li a.active:after {
	content: "";
	width: 0;
	height: 0;
	border-bottom: 8px solid #333;
	border-top: 8px solid transparent;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -4px;
}
.service-slider {
	padding: 20px 0;
	background: #fff;
}
.service-slider .slick-prev:before {
	background: url(../images/left-arrow.svg) 0 0 no-repeat;
}
.service-slider .slick-next:before {
	background: url(../images/right-arrow.svg) 0 0 no-repeat;
}
.service-slider .slick-prev:before, .service-slider .slick-next:before {
	width: 30px;
	height: 30px;
	content: "";
	display: block;
}



/*====================*/
#home-step {
	background: #f5f5f5;
}
#home-step h2 {
	font-size: 30px;
	text-transform: uppercase;
	color: #29abe1;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#home-step h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#home-step .lead-txt {
	max-width: 800px;
	font-size: 16px;
	margin: 0 auto 30px;
	text-align: center;
}
#step-content {
	/*max-width: 1100px;*/
	margin: 0 auto 20px;
	padding: 0 10px;
}
.linkq-slide {
	background: #ffffff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}
.linkq-slide h3 {
	font-size: 16px;
	color: #FF8C00;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.linkq-slide .slick {
	display: flex;
}
.linkq-slide .slick .item {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	overflow: hidden;
	display: flex;
	align-items: flex-start;
}
.linkq-slide .slick .item .desc {
	width: 70%;
	font-size: 16px;
	padding-right: 40px;
	text-align: left;
}
.linkq-slide .slick .item .thumb {
	width: 30%;
	margin: 0 auto 10px;
}
.linkq-slide .slick h4 {
	font-size: 16px;
	margin-bottom: 10px;
}
.slick-track {
  display: flex;
}
.slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
/*.linkq-slide .slick .slick-prev {
	left: -30px;
}
.linkq-slide .slick .slick-next {
	right: -30px;
	}*/
.linkq-slide .slick-prev:before {
	background: url(../images/left-arrow.svg) 0 0 no-repeat;
}
.linkq-slide .slick-next:before {
	background: url(../images/right-arrow.svg) 0 0 no-repeat;
}
.linkq-slide .slick-prev:before, .linkq-slide .slick-next:before {
	width: 30px;
	height: 30px;
	content: "";
	display: block;
}

.office-list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.office-list li {
	flex-basis: 33.33%;
	list-style: none;
	position: relative;
	overflow: hidden;
}
.office-list li:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.85)));
	background-image: -webkit-linear-gradient(top,transparent,rgba(0,0,0,.85));
	background-image: linear-gradient(180deg,transparent,rgba(0,0,0,.85));
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.office-list li .desc {
	width: 100%;
	margin: 0;
	text-align: center;
	display: block;
	padding: 30px 10px;
	position: absolute;
	z-index: 1;
	top: calc(100% - 70px);
	left: 0;
	right: 0;
	transition: all .3s;
}
.office-list li .desc h3 {
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 20px;
	transition: all .5s;
}
.office-list li p {
	color: #fff;
	font-size: 16px;
}
.office-list li:hover:after {
	background-color: rgba(0,0,0,.85);
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.office-list li:hover .desc {
	top: 0;
	transform: translateY(-50%);
	margin-top: 50%;
}


/*====================*/
#home-cus h2 {
	font-size: 30px;
	text-transform: uppercase;
	color: #29abe1;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#home-cus h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#home-cus .lead-txt {
	text-align: center;
	font-size: 16px;
	max-width: 800px;
	margin: 0 auto 30px;
}
.customer {
	/*max-width: 1100px;*/
	margin: 0 auto;
	display: block;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.customer li {
	width: calc(50% - 20px);
	display: block;
	margin: 0 10px;
}
.customer li .desc {
	padding: 20px;
	font-size: 16px;
	background: #f1f1f1;
	margin-bottom: 30px;
	position: relative;
}
.customer li .desc:after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid #f1f1f1;
	border-left: 15px solid #f1f1f1;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	bottom: -20px;
	left: 50px;
}
.customer li .thumb {
	display: flex;
	padding-left: 30px;
}
.customer li .thumb img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 20px;
}
.customer li .thumb h3 {
	font-size: 14px;
}
.customer li .thumb h3 span {
	display: block;
	font-size: 12px;
	font-weight: 100;
	color: #c2c2c2;
	font-style: italic;
}
.customer .slick-prev:before {
	background: url(../images/left-arrow.svg) 0 0 no-repeat;
}
.customer .slick-next:before {
	background: url(../images/right-arrow.svg) 0 0 no-repeat;
}
.customer .slick-prev:before, .customer .slick-next:before {
	width: 30px;
	height: 30px;
	content: "";
	display: block;
}



/*====================*/
#home-form {
	background: #29abe2;
}
#home-form .container {
	padding: 35px 0;
}
#home-form #ctn-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#home-form h2 {
	width: 20%;
	text-transform: uppercase;
	font-size: 30px;
	color: #fff;
}
.form-wrap-home {
	width: 80%;
	display: flex;
	justify-content: center;
}
.form-wrap-home .form-group {
	width: 25%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-right: 10px;
}
.form-wrap-home .form-group:last-child {
	justify-content: center;
	padding-right: 0;
	width: 150px;
}
.form-wrap-home ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.form-wrap-home :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.form-wrap-home ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.form-wrap-home input[type="text"] {
	width: 100%;
	background: no-repeat;
	border: 1px solid #fff;
	color: #ffffff;
	border-radius: 5px;
	height: 36px;
	padding: 5px 10px;
	outline: none;
}
.form-wrap-home textarea {
	width: 100%;
	background: none;
	border: 1px solid #ffffff;
	border-radius: 5px;
	padding: 5px;
	outline: none;
}
.form-wrap-home button {
	display: block;
	margin: 0 auto;
	background: #af1f23;
	color: #fff;
	border: 1px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 10px 30px;
	transition: all .3s;
	outline: none;
}
.form-wrap-home button i {
	margin-left: 10px;
}
.form-wrap-home button:hover {
	cursor: pointer;
	background: #29abe1;
}


.form-wrap {
	background: rgba(255,255,255,1);
	padding: 25px;
}
.form-wrap input[type="text"] {
	display: block;
	width: 100%;
	height: 36px;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
}

.form-wrap textarea {
	display: block;
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
}
.form-wrap button {
	display: block;
	margin: 0 auto;
	background: #29abe1;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	padding: 10px 30px;
	transition: all .3s;
}
.form-wrap button i {
	margin-left: 10px;
}
.form-wrap button:hover {
	cursor: pointer;
	background: #29abe1;
}

.contact-wrap .form-wrap {
	max-width: 700px;
	margin: 0 auto;
	display: block;
	padding: 30px 0;
}
.contact-wrap .form-group {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.contact-wrap .form-group .form-item {
	width: calc(50% - 10px);
	margin: 0 5px;
}
.contact-wrap .form-group input[type="text"] {
	width: 100%;
	border-color: #ace9ff;
	border-radius: 3px;
	outline: none;
	margin-bottom: 0;
}
.contact-wrap .form-group textarea {
	margin: 0 5px;
	border-color: #ace9ff;
	border-radius: 3px;
	margin-bottom: 0;
}
.contact-wrap .form-group .form-item .error {
	color: #f00;
	font-size: 11px;
}


/*====================*/
#home-connect {

}
#home-connect h2 {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#home-connect ul {
	display: flex;
	flex-wrap: wrap;
	max-width: 940px;
	margin: 0 auto;
}
#home-connect ul li {
	max-width: 450px;
	flex-basis: calc(50% - 20px);
	list-style: none;
	margin: 10px;
	transition: all .3s;
}
#home-connect ul li:hover {
	opacity: .7;
	filter: alpha(opacity=7);
}


/*====================*/
#home-news {
	background: #f5f5f5;
}
#home-news h2 {
	font-size: 30px;
	text-transform: uppercase;
	color: #29abe1;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#home-news h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#home-news .desc {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	font-weight: 100;
	margin-bottom: 40px;
}
#news-slider {
	margin: 0 auto;
}
.news-list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	padding: 10px 0;
}
.news-list li {
	flex-basis: 25%;
	list-style: none;
	margin: 0 15px;
	/*background: #ffffff;*/
	border-radius: 5px;
	transition: all .2s;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
.news-list li:hover {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.news-list li a {
	height: 100%;
	display: block;
	color: #333333;
	background: #fff;
	text-decoration: none;
	border-radius: 5px;
	overflow: hidden;
}
.news-list li .thumb {
	overflow: hidden;
	position: relative;
}
.news-list li .thumb:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.45)));
	background-image: -webkit-linear-gradient(top,transparent,rgba(0,0,0,.45));
	background-image: linear-gradient(180deg,transparent,rgba(0,0,0,.45));
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.news-list li .desc {
	margin: 0 !important;
	display: block;
	padding: 25px;
	position: relative;
	z-index: 1;
}
.news-list li .desc h3 {
	font-size: 15px;
	margin-bottom: 10px;
	transition: all .3s;
}
.news-list li a:hover h3 {
	color: #29abe1;
}
.news-list li a:hover .thumb:after {
	background-color: rgba(20,118,242,.45);
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.news-list .slick-list {
	padding: 10px 0;
}
#news-slider .slick-prev:before {
	background: url(../images/left-arrow.svg) 0 0 no-repeat;
}
#news-slider .slick-next:before {
	background: url(../images/right-arrow.svg) 0 0 no-repeat;
}
#news-slider .slick-prev:before, #news-slider .slick-next:before {
	width: 30px;
	height: 30px;
	content: "";
	display: block;
}


#main-content {
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
	display: flex;
}
#content {
	width: calc(75% - 30px);
	margin-right: 30px;
	font-size: 16px;
}
#side-bar {
	width: 25%;
	padding-top: 5px;
}

#breadcrumb {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #d8d8d8;
}
#breadcrumb li {
	list-style: none;
	display: inline-block;
	padding: 5px 0 5px 20px;
	position: relative;
}
#breadcrumb li:before {
	display: block;
	content: "";
	width: 4px;
	height: 4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	position: absolute;
	left: 10px;
	top: 12px;
	transform: rotate(45deg);
}
#breadcrumb li:first-child {
	padding-left: 0;
}
#breadcrumb li:first-child:before {
	display: none;
}
#breadcrumb li a {
	text-decoration: none;
	color: #333333;
}
#breadcrumb li a:hover {
	text-decoration: underline;
}
#breadcrumb li img {
	height: 12px !important;
	width: auto;
	vertical-align: middle;
	margin-bottom: 3px;
}


.list-box {
	background: #f5f5f7;
	margin-bottom: 20px;
}
.list-box h3 {
	background: #29abe1;
	color: #ffffff;
	font-weight: 100;
	font-size: 15px;
	padding: 10px 20px;
}
.list-box ul li {
	list-style: none;
	display: block;
	border-bottom: 1px solid #ebebeb;
}
.list-box ul li:last-child {
	border:none;
}
.list-box ul li a {
	display: block;
	color: #333;
	padding: 7px 15px 7px 20px;
	text-decoration: none;
	position: relative;
	transition: all .2s;
}
.list-box ul li a:before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	position: absolute;
	left: 10px;
	top: 14px;
	transform: rotate(45deg);
}
.list-box ul li a:hover {
	background: #ebebeb;
}

/*.contact-wrap .container {
	overflow: hidden;
}
.contact-wrap .info {
	float: left;
	text-align: center;
}
.contact-wrap .form-wrap {
	margin: 0 auto;
}*/

.blk-news {
	display: flex;
	margin-bottom: 20px;
}
.blk-news .thumb {
	width: 300px;
	margin-right: 20px;
	border-radius: 5px;
	overflow: hidden;
}
.blk-news .thumb img {
	width: 100%;
	height: auto;
	-webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.blk-news .thumb:hover img {
	-webkit-transform: scale(1.08);
  transform: scale(1.08);
}
.blk-news .desc {
	width: calc(100% - 320px);
}
.blk-news .desc h3 {
	color: #29abe1;
	font-size: 20px;
	margin-bottom: 10px;
}
.blk-news .desc h3 a {
	text-decoration: none;
	color: #29abe1;
}
.blk-news .desc h3 a:hover {
	text-decoration: underline;
}
.blk-news .desc .date {
	margin-bottom: 10px;
	font-weight: 500;
}
.blk-news .desc .readmore {
	display: inline-block;
}
.blk-news .desc .readmore a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #333333;
	padding: 8px 30px;
	border: 1px solid #9e9e9e;
	border-radius: 5px;
	margin-top: 10px;
	transition: all .2s;
}
.blk-news .desc .readmore a:hover {
	background: #29abe1;
	color: #fff;
	border: 1px solid #29abe1;
}



.tin_khac{padding:10px 5px 5px;border-top:3px solid #d8d8d8; margin: 0 auto;}
.tin_khac p{font-weight:bold;}
.tin_khac ul{list-style:none outside none;margin:5px 0;padding:0px 0px 0px 10px;}
.tin_khac ul li{display:block;padding:3px 0;}
.tin_khac ul li a{
	color:#000000;
	padding:0 0 0 10px;
	text-decoration:none;
	position: relative;
	transition: all .2s;
}
.tin_khac ul li a:before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	position: absolute;
	top: 5px;
	left: 0;
	transform: rotate(45deg);
	transition: all .2s;
}
.tin_khac ul li a:hover{
	color:#29abe1;
	text-decoration:none;
}
.tin_khac ul li a:hover:before {
	border-top: 1px solid #29abe1;
	border-right: 1px solid #29abe1;
}

.pagination{
	padding:20px;
	margin-bottom:20px;
	text-align:center;
}
.pagination p{
	display:block;
	margin:8px 0px;
}
.pagination a, 
.pagination span{
	display:inline-block;
	padding:5px 9px;
	margin-right:4px;
	border:solid 1px #333;
	background:#ffffff;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	transition: all .2s;
}
.pagination a:hover, 
.pagination span:hover{
	background:#29abe1;
	color:#fff;
	border:solid 1px #29abe1;

}
.pagination span.active{
	border:none;
	background:#29abe1;
	color:#fff;
	border:solid 1px #29abe1;
}



#footer {
	background: #5a5a5a;
	color: #fff;
}
#footer .container {
	padding: 0;
}
#footer .footer_logo {
	padding: 20px 0 10px;
	border-bottom: 1px solid #ffffff;
}
#footer .footer_logo img {
	width: 100px;
}
#footer .footer_nav {
	padding: 20px 0 40px;
	display: flex;
}
#footer .footer_nav .col-1 {
	width: 20%;
}
#footer .footer_nav .col-2 {
	width: 40%;
}

#footer .footer_nav h3 {
	font-size: 15px;
	margin-bottom: 20px;
}
#footer .footer_nav ul.list_link li {
	list-style: none;
	margin-bottom: 5px;
}
#footer .footer_nav ul.list_link li a {
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
	text-decoration: none;
	position: relative;
	padding-left: 10px;
	transition: all .2s;
}
#footer .footer_nav ul.list_link li a:before {
	content: "";
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	top: 5px;
	left: 0;
	transform: rotate(45deg);
}
#footer .footer_nav ul.list_link li a:hover {
	opacity: .7;
}
#footer .footer_nav .col-2 .list_link {
	display: flex;
	flex-wrap: wrap;
}
#footer .footer_nav .col-2 .list_link li {
	width: 50%;
}
#footer .footer_info {
	border-top: 1px solid #fff;
	padding: 10px 0;
}

.f_sns {
	display: flex;
}
.f_sns li {
	width: 30px;
	list-style: none;
	margin-left: 10px;
	background: #fff;
	border-radius: 4px;
}
.f_sns li:first-child {
	margin-left: 0;
}


#gotop {
	width: 50px;
	position: fixed;
	bottom: 8px;
	right: 50px;
	background: #29abe1;
	color: #ffffff;
	font-size: 30px;
	padding: 10px 0;
	display: block;
	text-align: center;
	z-index: 999;

}
#gotop:hover {
	cursor: pointer;
	background: #29abe1;
}


/*====================*/
.btn-default {
	display: block;
	text-align: center;
}

.btn-default a {
	display: inline-block;
	margin: 0 auto;
	text-decoration: none;
	text-transform: uppercase;
	color: #333333;
	padding: 8px 30px;
	border: 1px solid #9e9e9e;
	border-radius: 5px;
	transition: all .2s;
}
.btn-default a:hover {
	background: #29abe1;
	color: #fff;
	border: 1px solid #29abe1;
}

#menu-sp {
	display: none;
}

@media only screen and (max-width: 1200px) {
  .container {
  	padding: 70px 10px;
  }
}

@media only screen and (max-width: 768px) {
	#wrapper{
		overflow: hidden;
		background: #ffffff;
	}
	#header .container {
		margin: 0;
		padding: 0 10px;
	}
	#header .logo {
		width: 80px;
		margin-left: 10px;
	}
	.gnav {
		display: none;
	}


	.sns {
		display: none;
	}
	#header .container {
		height: 50px;
	}
	#menu-sp {
		display: block;
	  width: 30px;
	  height: 20px;
	  float: right;
	  margin: 15px 0;
	  position: relative;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}
	#menu-sp a {
		width: 30px;
		height: 20px;
		display: block;
	}

	#menu-sp span {
	  display: block;
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  background: #29abe1;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#menu-sp span:nth-child(1) {
	  top: 0px;
	}

	#menu-sp span:nth-child(2) {
	  top: 8px;
	}

	#menu-sp span:nth-child(3) {
	  top: 16px;
	}

	.mm-menu {
    height: calc( 100% - 50px ) !important;
    --mm-color-background: #3ba5df;
    --mm-listitem-size: 40px;
  }

	.mm-wrapper_opened #menu-sp span:nth-child(1) {
	  top: 12px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	.mm-wrapper_opened #menu-sp span:nth-child(2) {
	  opacity: 0;
	  left: -60px;
	}

	.mm-wrapper_opened #menu-sp span:nth-child(3) {
	  top: 12px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}

	#breadcrumb li img {
		height: 10px;
	}

	#home-form .container {
		background-position: left;
	}

  .service-content ul li {
  	flex-basis: 50%;
  }
  .news-list li .desc {
  	padding: 15px;
  	margin-left: 15px;
  	margin-right: 15px;
  }
  #gotop {
  	right: 15px;
  }
  #side-bar {
  	display: none;
  }
  #content {
  	width: 100%;
  	margin: 0;
  	
  }
  #home-form .container,
  #footer .container,
  #main-content {
  	padding-left: 10px;
  	padding-right: 10px;
  }
  #main-content {
  	padding-top: 52px;
  }
  .office-list {
  	/*max-width: 320px;*/
  	margin: 0 auto;
  }
  .office-list li {
  	flex-basis: 100%;
  }
}


.sp-on {
  display: none;
}
@media only screen and (max-width: 640px) {
	.sp-on {
	  display: block;
	}
	.sp-off {
	  display: none;
	}
	img {
	  width: 100%;
	  max-width: 100%;
	  height: auto !important;
	  vertical-align: top;
	}
	.container {
		padding: 40px 0;
		margin: 0 10px;
	}
	#home-about h2,
	#home-service h2,
	#home-step h2,
	#home-cus h2,
	#home-form h2,
	#home-connect h2,
	#home-news h2 {
		font-size: 22px;
	} 
	#home-slider .slider-desc {
		padding: 0 30px;
	}
	#home-slider .slider-desc h2 {
		width: 100%;
		font-size: 22px;
	}
	#home-slider .slider-desc p {
		width: 100%;
		font-size: 16px;
	}
	#home-slider ul.slick-slider .slick-next {
		right: 10px;
	}
	#home-slider ul.slick-slider .slick-prev {
		left: 10px;
	}
	#service-content {
		margin: 0 10px;
		padding: 0;
	}
	#service-content .slick-slider .slick-prev {
		left: -20px;
	}
	#service-content .slick-slider .slick-next {
		right: -20px;
	}
	.linkq-slide .slick .item {
		flex-direction: column;
	}
	.linkq-slide .slick .item .desc {
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}
	.linkq-slide .slick .item .thumb {
		width: 50%;
		margin: 0 auto;
	}
	.linkq-slide .slick .slick-prev {
		left: -20px;
	}
	.linkq-slide .slick .slick-next {
		right: -20px;
	}
	
	.service-slider .slick-prev,
	.service-slider .slick-prev:before, 
	.service-slider .slick-next,
	.service-slider .slick-next:before,
	.linkq-slide .slick-prev,
	.linkq-slide .slick-prev:before,
	.linkq-slide .slick-next,
	.linkq-slide .slick-next:before,
	#news-slider .slick-prev,
	#news-slider .slick-prev:before,
	#news-slider .slick-next,
	#news-slider .slick-next:before,
	.customer .slick-prev,
	.customer .slick-prev:before,
	.customer .slick-next,
	.customer .slick-next:before {
		width: 20px;
		height: 20px;
	}
	/*.linkq-slide .slick .slick-next {
		right: -20px;
	}
	.linkq-slide .slick .slick-prev {
		left: -20px;
	}*/

	#news-slider .slick-prev {
		left: -10px;
	}
	#news-slider .slick-next {
		right: -10px;
	}

	.service-tab {
		margin-bottom: 20px;
	}
	.service-content .slider-nav {
		display: none;
	}
	.service-content ul.service-slider li {
		margin: 0 20px;
	}
	.service-content ul.service-slider li .inner {
		flex-direction: column;
	}
	.service-content ul.service-slider li .thumb {
		width: 100%;
		margin-bottom: 10px;
	}
	.service-content ul.service-slider li .desc {
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}
	.service-content ul.service-slider li .desc h4 {
		text-align: center;
	}
	.service-content ul.service-slider li .btn-default {
		text-align: center;
		display: block;
	}
	.service-content ul.service-slider li .btn-default.sp-off {
		display: none;
	}
	#cus-slider {
		margin: 0 20px;
	}
	#cus-slider .slick-prev {
		left: -30px;
	}
	#cus-slider .slick-next {
		right: -30px;
	}

	.customer li .thumb img {
		height: 80px !important;
	}

	.customer li {
		margin: 0;
	}
	

  .logo-cus li {
  	flex-basis: 33.33%;
  }
  #home-form .container {
  	/*background: unset;*/
  }
  .form-wrap,
  .contact-wrap .form-wrap {
  	float: none;
  	width: 100%;
  	max-width: 600px;
  	margin: 0 auto;
  }
  .news-list li {
  	flex-basis: 100%;
  }
  .news-list li .desc {
  	padding: 20px;
  	margin-left: 20px;
  	margin-right: 20px;
  	margin-bottom: 30px;
  }
  #home-form #ctn-form {
  	flex-direction: column;
  }
  #home-form h2 {
  	width: 100%;
  	text-align: center;
  	font-size: 14px;
  	font-weight: 500;
  	margin-bottom: 20px;
  }
  .form-wrap-home {
  	width: 100%;
  	flex-direction: column;
  }
  .form-wrap-home .form-group,
  .form-wrap-home .form-group:last-child {
  	width: 100%;
  	padding: 0;
  }
  .form-wrap-home input[type="text"],
  .form-wrap-home textarea {
  	margin-bottom: 10px;
  }
  #footer .container {
  	flex-direction: column;
  }
  #footer .footer_logo {
  	margin: 0 0 20px;
  }
  #footer .footer_logo img {
  	width: 100px;

  }
  #footer .footer_nav {
  	flex-direction: column;
  }
   #footer .footer_nav h3 {
   	margin-bottom: 10px;
   }
  #footer .footer_nav .col-1,
  #footer .footer_nav .col-2 {
  	width: 100%;
  	margin-bottom: 20px;
  }
  #footer .footer_nav .col-2 .list_link li {
  	width: 100%;
  }
  .f_sns {
  	justify-content: center;
  }
  #gotop {
  	right: 10px;
  }
  #main-content {
  	min-height: inherit;
  } 
  .blk-news {
  	display: block;
  }
  .blk-news .thumb {
  	width: 100%;
  	margin-bottom: 10px;
  }
  .blk-news .desc {
  	width: 100%;
  }
  .contact-wrap .form-group .form-item,
  .contact-wrap .form-group textarea {
  	width: 100%;
  	margin: 0 0 10px 0;
  }
  .contact-wrap .form-group {
  	margin-bottom: 0;
  }
  #home-about ul {
		flex-direction: column;
	}
	#home-about ul li {
		width: 100%;
		margin: 0 0 20px 0;
	}
}

@media only screen and (max-width: 400px) {
	.logo-cus li {
		flex-basis: 50%;
	}
	.customer li a {
		flex-direction: column;
	}
	.customer li .thumb {
		width: 100%;
	}
	.customer li .desc {
		width: 100%;
	}
	.service-content ul li {
		flex-basis: 100%;
	}
	#home-connect ul {
		flex-direction: column;
	}
}





.title-article {
	font-size: 20px;
	margin-bottom: 10px;
}
.content-desc ul {
	margin-left: 20px;
}




 .call_sp {
	 width: 50px;
	 height: 50px;
	 position: fixed;
	 bottom: 20px;
	 left: 25px;
	 border-radius: 25px;
	 z-index: 99;
	 background: #003;
}
 @media screen and (max-width: 415px) {
	 .call_sp {
		 left: 5px;
		 /*bottom: 5px;*/
	}
}
 .call_sp a {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 text-decoration: none;
	 color: #fff;
	 font-weight: 500;
	 font-size: 17px;
	 height: 40px;
	 padding: 0 20px 0 50px;
	 position: relative;
}
 .call_sp a:before {
	 content: "";
	 width: 40px;
	 height: 40px;
	 display: block;
	 background: #fff url("/images/phone-ringing.svg") center center no-repeat;
	 background-size: 25px auto;
	 border-radius: 20px;
	 position: absolute;
	 left: 5px;
	 top: 5px;
}
 .call_zalo {
	 position: fixed;
	 bottom: 77px;
	 left: 25px;
	 z-index: 99;
}
 @media screen and (max-width: 415px) {
	 .call_zalo {
		 /*bottom: 60px;*/
		 left: 5px;
	}
}
 .call_zalo img {
	 width: 50px;
}
 .heartbeat {
	 -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
	 animation: heartbeat 1.5s ease-in-out infinite both;
}
 @-webkit-keyframes heartbeat {
	 from {
		 -webkit-transform: scale(1);
		 transform: scale(1);
		 -webkit-transform-origin: center center;
		 transform-origin: center center;
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
	 10% {
		 -webkit-transform: scale(0.91);
		 transform: scale(0.91);
		 -webkit-animation-timing-function: ease-in;
		 animation-timing-function: ease-in;
	}
	 17% {
		 -webkit-transform: scale(0.98);
		 transform: scale(0.98);
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
	 33% {
		 -webkit-transform: scale(0.87);
		 transform: scale(0.87);
		 -webkit-animation-timing-function: ease-in;
		 animation-timing-function: ease-in;
	}
	 45% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
}
 @keyframes heartbeat {
	 from {
		 -webkit-transform: scale(1);
		 transform: scale(1);
		 -webkit-transform-origin: center center;
		 transform-origin: center center;
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
	 10% {
		 -webkit-transform: scale(0.91);
		 transform: scale(0.91);
		 -webkit-animation-timing-function: ease-in;
		 animation-timing-function: ease-in;
	}
	 17% {
		 -webkit-transform: scale(0.98);
		 transform: scale(0.98);
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
	 33% {
		 -webkit-transform: scale(0.87);
		 transform: scale(0.87);
		 -webkit-animation-timing-function: ease-in;
		 animation-timing-function: ease-in;
	}
	 45% {
		 -webkit-transform: scale(1);
		 transform: scale(1);
		 -webkit-animation-timing-function: ease-out;
		 animation-timing-function: ease-out;
	}
}
 



.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 600px;
  margin: 30px auto;
  max-width: 97%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
	overflow-y: auto;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}
.custom-model-wrap .wrap-form {
	box-shadow: none;
	width: 100%;
	padding: 0;
	max-width: inherit;
}

@media screen and (min-width:1024px){
	.custom-model-main:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
}
@media screen and (max-width:768px){
  .custom-model-inner{margin-top: 45px;}
}


.wrap-form {
	 max-width: 400px;
	 background: rgba(255, 255, 255, .9);
	 /*border-radius: 30px;*/
	 padding: 35px;
	 text-align: center;
	 box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.7);
	 -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.7);
	 -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.7);
}
 .wrap-form h3 {
	 font-size: 24px;
	 margin-bottom: 10px;
}
 .wrap-form ul {
	 margin-bottom: 20px;
}
 .wrap-form ul li {
	 text-align: left;
	 position: relative;
	 list-style: none;
	 padding-left: 20px;
	 margin-bottom: 10px;
}
 .wrap-form ul li:before {
	 content: "";
	 width: 10px;
	 height: 10px;
	 border-radius: 6px;
	 background: #fff;
	 border: 1px solid #1E429F;
	 position: absolute;
	 left: 0;
	 top: 3px;
}
 .wrap-form ul li:after {
	 content: "";
	 width: 6px;
	 height: 6px;
	 border-radius: 3px;
	 background: #1E429F;
	 position: absolute;
	 left: 3px;
	 top: 6px;
}
 .wrap-form .form-group {
	 margin-bottom: 10px;
	 text-align: left;
}
 .wrap-form input[type="text"] {
	 padding: 5px 10px;
	 border-radius: 0;
	 border: 1px solid #bbb;
	 width: 100%;
	 height: 40px;
	 line-height: 40px;
	 background: none;
	 outline: none;
	 color: #333;
	 padding-left: 35px;

	 background-image: url("/images/ico-company.svg");
  background-size: auto 24px;
  background-position: 5px center;
  background-repeat: no-repeat;
}
.wrap-form .i-user {
	 background-image: url("/images/ico-user.svg") !important;
}
.wrap-form .i-tel {
	 background-image: url("/images/ico-mobile.svg") !important;
}
.wrap-form .i-email {
	 background-image: url("/images/ico-email.svg") !important;
}
.wrap-form .i-address {
	 background-image: url("/images/ico-home.svg") !important;
}
.wrap-form .i-message {
	 background-image: url("/images/ico-message.svg") !important;
	 background-size: auto 24px;
  background-position: 5px 5px;
  background-repeat: no-repeat;
}
 .wrap-form select {
	 width: 100%;
	 border: 1px solid #bbb;
	 height: 40px;
	 line-height: 40px;
	 padding: 5px 10px;
	 background: none;
	 outline: none;
	 color: #333;
}
 .wrap-form textarea {
	 padding: 5px 10px;
	 border-radius: 0;
	 border: 1px solid #bbb;
	 width: 100%;
	 height: 80px;
	 background: none;
	 outline: none;
	 font-family: 'arial', sans-serif;
	 color: #333;
	 padding-left: 35px;
	 font-weight: normal;
}
 .wrap-form input[type="submit"] {
	 -webkit-appearance: none;
	 background: #29abe1;
	 color: #fff;
	 height: 30px;
	 line-height: 30px;
	 border-radius: 15px;
	 padding: 0 30px;
	 border: none;
	 transition: all 0.2s;
}
 .wrap-form input[type="submit"]:hover {
	 cursor: pointer;
	 opacity: 0.8;
}
 .wrap-form .error {
	 color: #f00;
	 font-size: 12px;
	 text-align: left;
}
 .wrap-form ::-webkit-input-placeholder {
	/* Edge */
	 color: #999;
}
 .wrap-form :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	 color: #999;
}
 .wrap-form ::placeholder {
	 color: #999;
}


